@charset "utf-8";



/* ::: default style ::: */
/* ::: body ::: */
body{
margin: 0;
padding: 0;
}


/* :: div, p :: */
div.fp div, div.fp p{
margin: 0;
padding: 0;
}


/* :: list :: */
div.fp ul{
margin: 0;
padding: 0;
list-style-type: none;
position: relative;
z-index: 10;
}

div.fp ul li{
margin: 0;
padding: 0;
display: block;
}

div.fp dl, div.fp dt, div.fp dd{
margin: 0;
padding: 0;
}


/* :: image :: */
div.fp img{
margin: 0;
padding: 0;
border: 0 none;
vertical-align: top;
}


/* :: link :: */
div.fp a:link{
color: #000000;
text-decoration: none;
}

/*
div.fp a:visited{
color: #d71418;
text-decoration: none;
}
*/

div.fp a:hover{
color: #d71418;
text-decoration: underline;
}

div.fp a:active{
color: #d71418;
text-decoration: underline;
}



/* ::: fp ( frame part ) ::: */
div.fp{
color: #333333;
line-height: 1.3;
/*font-family: Verdana, Arial, Helvetica, sans-serif;*/
font-size: 77%;
}

/* ::: ul01 ( navi header ) ::: */
div#fs01 .block01{
}

div#fs01 div.block02 {
text-align:left;

}

div#fs01 div.block02 ul.ul01 li {
	width: 190px;
	height: 103px;
	background: url(../n_images/ul01_bg.png) no-repeat;
	margin-bottom: 7px;
}

div#fs01 div.block02 ul.ul01top li {
	width: 190px;
	height: 143px;
	background: url(../n_images/ul01_top_bg.png) no-repeat;
	margin-bottom: 7px;
}

div#fs01 div.block02 ul.ul01 li.last-child, div#fs01 div.block02 ul.ul01_top li.last-child  {
	margin-bottom: 0;
}

#boxNavi {
	width: 190px;
	height: 286px;
	background: url(../n_images/boxNavi_bg.png) no-repeat;
	margin-bottom: 7px;
}

#topboxNavi {
	width: 190px;
	background: url(../n_images/boxNavi_top_bg.png) no-repeat;
	background-size: 100% 100%;
	margin-bottom: 7px;
}

h4.sttl {
	background: url(../images/sttl_bg.png) no-repeat;
	width: 725px;
	height: 40px;
}

h4.sttl img {
	margin: 8px 0 0 17px;
}

div.ssttl {
	clear: both;
	background: url(../images/ssttl_bg.png) no-repeat;
	width: 725px;
	height: 30px;
}

div.ssttl p {
	padding: 6px 0 0 17px;
	font-weight: bold;
}

/* ::: fh03 ( frame header ) ::: */
div#fh03{
padding-bottom: 10px;
border-top: 3px solid #e60012;
border-bottom: 1px solid #dddddd;
line-height: 1;
}

div#fh03 div.inner-fh03{
margin: 0 auto;
width: 960px;
}

div#fh03 div.u01 p.p01{
margin-top: 10px;
margin-right: 362px;
float: left;
}

div#fh03 div.u02 p.p01{
margin-top: 23px;
float: right;
}

div#fh03 div.u02 ul li{
margin-top: 27px;
padding-top: 2px;
float: left;
}

div#fh03 div.u02 ul li img{
}

div#fh03 div.u02 ul li.li02{
margin-left: 15px;
padding-bottom: 0;
padding-left: 16px;
background: url(../n_images/line_share-v-dot01.gif) left top repeat-y;
}

div#fh03 div.u02 ul li.li03{
margin-left: 14px;
}

div#fh03 div.u02 ul li.li04{
margin-top: 27px;
margin-left: 15px;
padding-top: 0;
padding-left: 16px;
background: url(../n_images/line_share-v-dot01.gif) left top repeat-y;
}

/* ::: fh03-ad ::: */
/* :: u01 :: */
div#fh03-ad div.u01{
margin: 0.6em auto 1.2em;
width: 960px;
}

div#fh03-ad div.u01 div.functions01{
float: right;
}

div#fh03-ad div.u01 p.p01{
margin-left:9px;
width: 705px;
}

div#fh03-ad div.u01 p.p01 span{
margin-left: 4px;
}

div#fh03-ad div.u01 p.p01 em{
font-style: normal;
font-weight: bold;
}


/* ::: ff03 ( frame footer for English ) ::: */
div#ff03{
margin-top: 0.3em;
border-bottom: 3px solid #e60012;
clear: both;
}

/* :: u01 :: */
div#ff03 div.u01{
margin: 0 auto;
width: 960px;
position: relative;
}

div#ff03 div.u01 p{
padding-bottom: 5px;
float: right;
}


div#ff03 div.u02 div.inner-u02{
margin: 0 auto;
padding-bottom: 28px;
width: 960px;
}

div#ff03 div.u02 ul{
float: left;
}

div#ff03 div.u02 ul li{
margin-top: 13px;
margin-right: 14px;
float: left;
line-height: 1;
}

div#ff03 div.u02 p{
margin-top: 13px;
float: right;
}


/* ::: common elements ::: */
/* :: function01 :: */
div.functions01 p{
display: inline;
}

div.functions01 p img{
vertical-align: middle;
}

div.functions01 p.print img{
margin-left: 6px;
}



/* ::: font-size ::: */
/* :: L :: */
.font-l{
font-size: 108%;
}


/* :: MS :: */
div#ff02 div.u01 p,
div#ff01 div.u01 p,
.font-ms{
font-size: 88%;
}


/* :: S :: */
div#ff01 div.u02 table td p.p01,
.font-s{
font-size: 85%;
}

/* ::: clear-fix ::: */
div.fp {
	zoom: 100%;
}

div.fp:after {
content: "";
display: block;
height: 0;
clear: both;
visibility: hidden;
line-height: 0;
}